Subject: bug#11044: bug & RFE

From: Bruce Korb <[email-masked]>
Date: Mon, 19 Mar 2012 13:00:01 -0700

Hi Eric,

On Mon, Mar 19, 2012 at 12:34 PM, Eric Blake <[email-masked]> wrote:
> As for fmt, I'll let others chime in; it's the sort of thing where a
> patch speaks louder than requests.

A "patch, please" reply is completely fine.  Going to the trouble of
making a patch
wherein the patch is not considered is not quite so fine.  I guess I
should make it
clearer:

  would you-all accept a patch that added a "-g" option to set the goal
  column as opposed to deriving it by multiplying the width by 0.93 ?

It would permit results consistent with BSD and Plan-9 flavors of fmt.

Thanks !